set PATH=c:\djgpp\bin;%PATH%
set DJGPP=c:\djgpp\djgpp.env
::VMODE 103
::C:\djgpp\bin\gcc.exe src\main.c -o acid.exe -lalleg -lmidas -fomit-frame-pointer -ffast-math -w
::C:\djgpp\bin\gcc.exe src\main.c -o acid.exe -lalleg -lmidas -g3 -O3
C:\djgpp\bin\gcc.exe src\main.c -o acid.exe -lalleg -lmidas -g3 -O2 -ffast-math -fforce-addr